{
	
	"navigationBarTitleText":"",
	"usingComponents": {
		"van-icon": "../../../../../dist/icon/index",
		"van-nav-bar": "../../../../../dist/nav-bar/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-cell": "/dist/cell/index",
		"van-cell-group": "/dist/cell-group/index"
	}
}
